
RAFAL - Feature #114

Projektni Načrt

05/11/2010 08:45 PM - Boštjan Tittl

Status: New Start date: 06/02/2010

Priority: Normal Due date: 06/09/2010

Assignee: Boštjan Tittl % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/11/2010 09:17 PM - Boštjan Tittl

- Assignee set to Boštjan Tittl

#2 - 06/02/2010 05:07 PM - Boštjan Tittl

- Due date set to 06/09/2010

- Start date changed from 05/11/2010 to 06/02/2010

- Estimated time set to 2.00 h

#3 - 06/03/2010 06:22 PM - Boštjan Tittl

- % Done changed from 0 to 100
